[CHV]
Abbreviation=Чӑвашла
About=Иисус Христос Хуҫамӑр тунӑ Ҫӗнӗ Килӗшӳ.\par Ҫӗнӗ Халал\par Хальхи чӑваш литература чӗлхине куҫарнӑ\par Куҫаруҫи: П. Яковлев\par Турсӑмахлӑх редакторӗсем: Н. Мовлева, Р. тата Т. Гонсалессем, Е. Коляда\par Сӑмахлӑх редакторӗсем: А. Дмитриев, П. Димитриев\par Тест ирттерекенсем: З. Петрова, Н. Ильина\par Консультантсем: прот. С. Овсянников, А. Десницкий, $Дж. Клифтон\par Хӑвӑр шухӑша ҫак$адреспа пӗлтерӗр:\par ibt_inform@ibt.org.ru\par Horace Knowles © The British & Foreign Bible Society, 1954, 1967, 1972\par © United Bible Societies, 1994\par © Palphot, Herzlia, Israel\par © Pictorial Archive Near Eastern History, est., Israel\par All rights reserved.\par ISBN 978-5-93943-122-4
Category=Biblical Texts
Copyright=© Библи куҫарӑвӗн институчӗ, Москва, 2009
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2009
CopyrightHolder=Библи куҫарӑвӗн институчӗ
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Иисус Христос Хуҫамӑр
KeySort=АаӐӑБбВвГгДдЕеЁёӖӗЖжЗзИиЙйКкЛлМмНнОоПпРрСсҪҫТтУуӲӳФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=cv-Cyrl
LangSortOrder=АаӐӑБбВвГгДдЕеЁёӖӗЖжЗзИиЙйКкЛлМмНнОоПпРрСсҪҫТтУуӲӳФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-06-08
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=CHV&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Ҫӗнӗ Халал
Description_ru=Ҫӗнӗ Халал
History_1.0=Audio files are unversioned
Version=1.0
